Subject: RE: Email Breach
From: Sarah Nathanson <[email-masked]>
To: "Matlach, Nicholas" <[email-masked]>, Zorion Terrell <[email-masked]>
Cc: Troy Brooks <[email-masked]>, "Gianetti, Ed" <[email-masked]>, "Swayze, Melissa" <[email-masked]>
Date: Thu, 21 Dec 2017 02:28:51 +0000

Hi Nick and Ed,

Thanks again for the call this morning, it was very helpful.

We have a few things to report on our end:

1.        For the leaks of the movie, Zorion discovered that the feature film materials, including files of the entire film, were put on an FTP for transfer to Hasbro and Lionsgate;

2.       The logo mark and countdown that you described are something that our editor put on every single screener sent to Hasbro.  Could you send us the file name and/or a screen capture of the two leaked movies in question so we can determine exactly which files they are.  There were downloads of the movie from our FTP on August 8th, but we are not yet sure if they are the leaked versions.

3.       Regarding the .rtf As Broadcast scripts, we've learned that our post coordinator emailed those scripts in that format for every single episode to Jeff Curtis, Amanda Byrnes, Kimberly lacroix and Lisa Corral at Hasbro.

4.       Also, I learned that DHX does not watermark pdfs, so I am assuming that was done once the scripts were emailed to Hasbro.

Zorion is still working on the listing for all files within the FTP that contained the leaked files.

I am out of the office tomorrow but can make myself available for another call with yourselves and Zorion if desired.

In the meantime, our production crew on MLP: Equestria Girls has been emailing out Signiant invites for Hasbro folks to sign up and get their accounts active so that process is well underway.

Thanks,
Sarah

From: Matlach, Nicholas [mailto:[email-masked]]
Sent: December 19, 2017 7:15 AM
To: Zorion Terrell <[email-masked]>
Cc: Sarah Nathanson <[email-masked]>; Troy Brooks <[email-masked]>; Gianetti, Ed <[email-masked]>; Swayze, Melissa <[email-masked]>
Subject: RE: Email Breach

Hi Zorion,

I am coping in Ed Gianetti, Manager of Investigations for Hasbro and Swayze into this email thread.

We have been collecting information from various sources on this leak and it would be helpful if you provided the following:

  1.  A complete directory listing of all files within the FTP server that contained the leaked files.
  2.  The FTP access logs for the period of August 1 to December 2.
  3.  The number of users that had access to the FTP server.
  4.  The Server internal folder/permissions provisioning structure (i.e. did Hasbro have it's own separate permissions structure or was the provisioning comingled for all partners?)
  5.  Any file transfer logs that you have outside of the FTP server (i.e. Firewall/proxy/IDS/etc) that would indicate large transfers (1GB+) within the August 1 to October 15 timeframe.

Thanks,
Nick

Nicholas Matlach, Esq., CISA, CIPP/IT
Global IP Security Manager
Corporate Security | Hasbro, Inc.

1027 Newport Avenue
Pawtucket, RI 02861
Desk: (401) 548-7997
Cell: (401) 215-7183
www.hasbro.com<http://www.hasbro.com/>

From: Zorion Terrell [mailto:[email-masked]]
Sent: Monday, December 18, 2017 5:05 PM
To: Matlach, Nicholas <[email-masked]<mailto:[email-masked]>>
Cc: Sarah Nathanson <[email-masked]<mailto:[email-masked]>>; Troy Brooks <[email-masked]<mailto:[email-masked]>>
Subject: Email Breach

Hi Nicholas,

My name is Zorion, I'm the IT Manager here at DHX Studios Vancouver.
Our Lawyer Sarah Nathanson (cc'd) has been speaking with Hasbro's Lawyer Melissa Swayze in regards to the email leak and asked that I reach out to offer help.

Please let me know if there is anything we can do on our end.

Thanks,

Zorion Terrell
IT Manager | DHX Studios
e: [email-masked]<mailto:[email-masked]>
t: 604-684-2363 | m: 604-562-5148
380 West 5th Ave
Vancouver, BC Canada V5Y 1J5

[Email Signature_DHX_Media]